<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="../css/stylepeli.css">
    <title>Shutter Island</title>
</head>
<body>
<header>    
    <h1>Shutter Island</h1>
        <ul class="ul">
            <li><a href="#inici">Inici</a></li>
            <li><a href="#fotografies">Fotos i Trailer</a></li>
            <li class="dropdown">
                <a href="#actors" class="dropbtn">Actors/Personatges</a>
                <div class="dropdown-content">
                <a href="#teddy">Di Caprio</a>
                <a href="#chuck">Ruffalo</a>
                <a href="#john">Kingsley</a>
                <a href="#">Fotografies dels Actors</a>
                <a href="#">Altres pel·licules</a>
                </div>
            </li>
            <li><a href="#cines">Cines</a></li>
            <li><a href="#opinio">Opinió</a></li>
            <li><a href="#altres">Altres</a></li>
            <li><a href="#link">Links externs</a></li>
        </ul>
    </div>
    
    <section>
    <h2 id="inici">5 Centims de la peli</h2>
    <p>Al estiu de 1954, els agents judicials Teddy Daniels y Chuck Aule son destinats a una remota illa del port de Boston per investigar la desaparició d'una perillosa asesina que estava recluida a l'hospital psiquiatric Ashecliffe, un centre penitenciari per criminals perturbats dirigit pel sinistre doctor John Cawley. No tardaran gaire en descubrir que el centre guarda molts secrets i que la illa amagar alguna cosa més perillosa que els pacients.
        Thriller psicologic basat en la novela homonima de Dennis Lehane.
    </p>
    </section>
 </header>

    <h2 id="personatges">Personatges principals</h2>

    <h3 id="teddy">Teddy Daniels/Leonardo Di Caprio</h3></a>
    <p>Tenim a Di Caprio com a protagonista d'aquest thriller.</p>
    
    <h3 id="chuck">Chuck Aule/Mark Ruffalo</h3></a>
    <p>En aquest film es pot veure a Mark Ruffalo abans de salta a la fama absoluta amb The Avengers, fent de company del agent Teddy.</p>
    
    <h3 id="john">John Cawley/Ben Kingsley</h3></a>
    <p>En aquest cas no fa falta presentar a Ben Kingsleyun actor amb un llarg recorregut en el mon del cinema, que fara el paper de Doctor en cap del ciquiatric.</p>
    

    <h2 id="fotografies">Captures de la pelicula i trailer</h2>
    <div class="wrapper">
        <div class="gallery">
            <div class="gal-item"><img src="../web/img/shu1.jpg" width="50%"></div>
            <div class="gal-item"><img src="../web/img/shu2.jpg" width="50%"></div>    
    </div>

    <div class="video">
    <video src="../web/img/videoplayback.mp4" width="640" height="480" controls><code>video</code></video>
    </div>
    </div>
    
    
    <h2 id="cines">Cinemes on es tornara a projectar</h2>
    <ul class="cine">
        <li class="cine">OCINE</li>
        <ul class="cine">
            <li class="cine">Blanes</li>
            <li class="cine">Arenys de Mar</li>
            <li class="cine">Girona</li>
        </ul>
        <li class="cine">Cinessa</li>
        <ul class="cine">
            <li class="cine">Mataro Park</li>
            <li class="cine">La Maquinista</li>
        </ul>
    </ul>

    <h2 id="altres">Altres dades</h2>
    <table width="50%" border="2">
        <tr>
            <th>Recaudació Estats units</th>
            <th colspan="4">Recaudacio de la pelicula Europa</th>
        </tr>
        <tr>
            <td rowspan="3">100M</td>
           
        </tr>
        <tr> <td colspan="2">França: 10M</td>
            <td colspan="2">UK: 20M</td>
            
        </tr>
        <tr>
            <td colspan="3">Alemanya: 30M</td>
            <td colspan="1">Espanya: 5M</td>
        </tr>
        <tr>
            <th colspan="5">Part oriental</th>
        </tr>
        <tr>
            <td rowspan="2">Japo: 15M</td>
            <td rowspan="3">Corea del Sud: 25M</td>
            <td rowspan="1">China: 2M</td>
            <td colspan="3">Oceania: 35M</td>
        </tr>
    </table>
    
    <h2 id="opinio">Opina!</h2>
    <div>
            <label for="nom">Nom: </label>
                <input type="text" id="nom" required/>
        </div>
        <div>    
                <label for="dni">DNI: </label>
                <input type="text" name="dni" required pattern="[0-9]{8}[A-Z]{1}">
        </div>
            
        <div>
            <label for="mail">Email: </label>
            <input type="email" name="mail" required>
        </div>
    
        <div>   
                <p>Com valoraries la pelicula:</p>
            <select name="valoracio" id="valor">         
                    <option value="Mdolenta">Molt dolenta</option>
                    <option value="dolenta">Dolenta</option>
                    <option value="espotveure">Es pot veure</option>
                    <option value="bona">Bona</option>
                    <option value="Exelent">Tots els premis són pocs</option>
              </select>
            </div>
    
        
        <div>
                <label for="op">Creus que la pelicula tindra seqüela? </label>
                    <input type="radio" name="op1" value="bona"/>Si
                    <input type="radio" name="op1" value="dolenta"/>No
    
        </div>
        <div>
                <label for="opinio">Explica per que creus que hi haura una segona part?(Si has respost ''NO'', en la pregunta anterior pots saltar a la següent) </label>
                <input type="text" name="opinio" required>
            </div>
        <div>
                <label for="data">Quan has vist la pelicula </label>
                <input type="date" name="data">
        </div> 
        <div>
                    <input type="submit" value="Enviar les dades">
        </div>
    
    <h2 id="link">Links externs</h2>
    <a href="https://www.filmaffinity.com/es/film173696.html" target="_blank">Clicam per més info!</a>
    <a href="https://ca.wikipedia.org/wiki/Shutter_Island#Argument" target="_blank">Clicam per anar a Wikipedia</a>
</body>
</html>
